.skiplinks, hr.skiplinks {
    display: none !important;
}

.related-nav.more-links {
    height: 183px;
}

.otherPanel.more-links {
    margin-top: 0;
}

.contentbelow {
    padding: 20px;   
}
.contactPanel.more-links {
    margin-top: 0;
}

.contentbelow h3 {
    color: #000000;
    margin-top: 0;
}

.ui-tabs-anchor:hover {
    opacity: 0.8;   
}

#center #tabs ul.tabNav, #center .ui-tabs {
    clear: both;
    display: block;
}
#center .ui-tabs-nav {
    margin: 0;
    padding: 15px 0 3px;
}
#left .ui-tabs-nav ul, #center .ui-tabs-nav ul, #center .ui-tabs-nav ol, #right .ui-tabs-nav ul {
    line-height: 150%;
    margin: 0 0 10px;
}
ul {
    list-style-type: square;
}

img.floatRight {
    float: right;
    margin: 0 0 10px 20px;
}

#center .ui-tabs-nav li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: none;
    margin: 0;
    padding: 0;
}
#center #tabs ul li {
    padding: 2px 0 2px 12px;
    position: relative;
}


body#qual #center .ui-tabs-nav li a {
    background: none repeat scroll 0 0 #D4D8E8;
    color: #294A8C;
}
#center .ui-tabs-nav li a {
    background: none repeat scroll 0 0 #E9EFF5;
    border: medium none;
    color: #294A8C;
    float: none;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}


#center #tabsContent {
    border: 2px solid #D6DCE9;
    margin: 0 0 20px;
    padding: 10px;
    position: relative;
    z-index: 1;
}


body#qual.hn #center h2 {
    border-bottom: 1px dotted #000000;
}

#center h2 {
    display: block;
    margin: 0 0 5px;
    position: relative;
}


#center #tabsContent table {
    margin: 0;
}
table {
    color: #333333;
    font-size: 100%;
    margin: 10px 0 20px;
    position: relative;
    text-align: left;
    width: 100%;
}
table {
    border-collapse: collapse;
    font-size: 100%;
}
.related-nav.more-links {
    margin-top: 0
}
